.h_left { float:left; width:75%; min-width:280px; }
.h_right { float:left; width:25%; min-width:180px; }
.h_text { font-size:0.8rem;margin-top:5px;padding:5px 2px 8px 2px; }
.h_hotcasinos_title { width:100%; text-align:center; font-size:0.8rem; font-weight:bold; padding:3px 0; border-top:1px solid #a3a3a3; border-bottom:1px solid #a3a3a3; background:#88c3fb; text-transform: uppercase; }
.h_hotcasino{ width:100%; text-align:center; overflow:hidden; }
.h_hotcasino_item{ float:left; width:24.9%; min-width:135px; background:#fff; }
.h_hotcasino_name { float:left;width:100%;text-align:center;padding:3px 0; }
.h_hotcasino_img { float:left;width:100%;text-align:center;padding-top:2px; }
.h_featuredcasino_image img { width:120px; height:60px; border:none; }
.h_hotcasino_bonus { float:left;width:100%;font-size:0.58rem;text-align:center;padding:3px 0; }

.h_playreview { width:100%;min-width:135px;background:#f3f8fa;padding:2px 0; border-top:1px solid #a3a3a3; border-bottom:1px solid #a3a3a3; overflow:hidden; }
.h_review { float:left;width:49%;text-align:right;padding:3px 0; }
.h_play { float:left;width:47%;text-align:left;padding:3px 0; margin-left:3px; }

.h_featuredcasino { float:left; width:50%; margin-top:10px; overflow:hidden; }
.h_featuredcasino_title { width:100%; text-align:center;font-size:0.8rem;padding:3px 0;font-weight:bold; border-top:1px solid #a3a3a3; border-bottom:1px solid #a3a3a3; ;background:#88c3fb; }
.h_featuredcasino_image { float:left;width:125px;padding:5px;text-align:center; }
.h_featuredcasino_image img { width:125px; height:125px; border:none; }
.h_featuredcasino_right {float:left; width:calc( 100% - 135px );min-width:200px; }
.h_featuredcasino_text { width:100%; text-align:left; font-size:0.7rem; padding:3px; }
.h_featuredcasino_review { float:left;width:49%;text-align:center;padding:3px 0; }
.h_featuredcasino_play { float:left;width:49%;text-align:center;padding:3px 0; }

.h_bigcasino { float:left; width:100%; margin-top:10px; overflow:hidden; }
.h_bigcasino_title { width:100%; text-align:center;font-size:0.8rem;padding:3px 0;font-weight:bold;border-top:1px solid #a3a3a3; border-bottom:1px solid #a3a3a3;background:#88c3fb; }
.h_bigcasino_image { float:left;width:250px;padding:5px;text-align:center; }
.h_bigcasino_image img { width:250px; height:250px; border:none; }
.h_bigcasino_right {float:left; width:calc( 100% - 260px ); min-width:250px; }
.h_bigcasino_text { width:100%; text-align:left; font-size:0.75rem; padding:3px; border-top:1px solid #a3a3a3; line-height:1.3rem; }
.h_bigcasino_review { float:left;width:49%;text-align:center;padding:3px 0; }
.h_bigcasino_play { float:left;width:49%;text-align:center;padding:3px 0; }

.h_right_list { float:right;width:98%;min-width:185px; margin:2px 0; overflow:hidden; }
.h_right_list_title { width:100%;background:#88c3fb;text-align:center;font-size:0.8rem;font-weight:bold;padding:3px 0;border-top:1px solid #a3a3a3; }
.h_right_list_item { width:100%;border-top:1px solid #a3a3a3; overflow:hidden; }
.h_right_list_left { float:left;width:65%;text-align:left;padding:2px 0 2px 3px;font-size:0.7rem; }
.h_right_list_right { float:left;width:32%;text-align:left;padding:2px 3px 2px 0;font-size:0.7rem; }

@media (max-width: 768px) { .h_featuredcasino, .h_featuredcasino_image, .h_featuredcasino_right, .h_bigcasino_image, .h_bigcasino_right, .h_right_list, .h_left, .h_right{width:100%;} }
.noborder { border:none; }